try-emacs-mua: Trim `require' advice for Emacs 25
[notmuch] / .gitignore
index 8794354e547115484fd0fd2d99ae2496d88c9cda..3edd1768ed85aac3dc6bfa94a91107a3df75c1cb 100644 (file)
@@ -1,10 +1,20 @@
-TAGS
-tags
-*cscope*
-.deps
-notmuch
-notmuch.1.gz
 *.[ao]
+*.stamp
+*cscope*
 *~
 .*.swp
-*.elc
+/.deps
+/.first-build-message
+/.stamps
+/Makefile.config
+/bindings/python-cffi/build/
+/lib/libnotmuch*.dylib
+/lib/libnotmuch.so*
+/notmuch
+/notmuch-shared
+/releases
+/sh.config
+/sphinx.config
+/version.stamp
+TAGS
+tags